<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php if (function_exists('language_attributes')) { language_attributes(); } ?>>
<head profile="http://gmpg.org/xfn/1">

<title>
<?php 
	// Page or Single Post
	if ( ( is_page() && !is_front_page() && !is_home() ) || is_single() ) {
		the_title();
	}
	

	// Category Archive
	elseif ( is_category() ) {
		printf( __('Category Archive for %s','pangea'), single_cat_title('', false) );
	}

	// Tag Archive
	elseif ( function_exists('is_tag') && function_exists('single_tag_title') && is_tag() ) {
		printf( __('Tag Archive for %s','pangea'), single_tag_title('', false) );
	}

	// General Archive
	elseif ( is_archive() ) {
		printf( __('%s Archive','pangea'), wp_title('', false) );
	}

	// Search Results
	elseif ( is_search() ) {
		printf( __('Search Results for %s','pangea'), attribute_escape(get_search_query()) );
	}

	// Website Name & Tagline
	if ( is_front_page() || is_home()) {
		echo get_bloginfo('name');
		if (get_bloginfo('description') != "") {
			echo " - " . get_bloginfo('description');
		}
	} else {
		echo " (" . get_bloginfo('name') . ")";
	}

?>
</title>

<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />
<meta name="description" content="<?php bloginfo('description'); ?>" />
<meta name="template" content="Pangea" />
<meta http-equiv="X-UA-Compatible" content="IE=7" />
<![if !(lte IE 6)]>
<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('stylesheet_url'); ?>" title="Pangea" />
<![endif]>
<!--[if lte IE 6]>
<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('stylesheet_directory'); ?>/style-ie6.css" />
<![endif]-->
<!--[if IE 7]>
<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('stylesheet_directory'); ?>/style-ie7.css" />
<![endif]-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> <?php _e('RSS Feed', 'pangea'); ?>" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> <?php _e('Comments RSS Feed', 'pangea'); ?>" href="<?php bloginfo('comments_rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>


</head>

<body <?php body_class(); ?>>

<div id="container">

	<div id="header">
	
		<?php if (get_option('pangea_ie6') == "true") { ?>
		<!--[if lte IE 6]>
		<h1><?php _e("Hello. You're getting this layout because you're using an obsolete webbrowser. Please <a href='http://browsehappy.com'>upgrade it</a>, to get the full flavor.", 'pangea'); ?></h1>
		<br />
		<![endif]-->
		<?php } ?>
	
		<div id="nav" class="clearfix">
		
			<h1><a href="<?php bloginfo('home'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
			<?php get_search_form(); ?>
			<?php wp_page_menu(array('show_home'=>__('Home', 'pangea'), 'depth'=>'0', 'sort_column'=>'menu_order')); ?>
	
		</div><?php //#nav ?>
		
	</div><?php //#header ?>